@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #FFF;
    font: 300 1em/1.3em 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 600px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #004279;
    overflow: hidden;
    padding: 0;
}
h1,strong{
    font-weight: 700;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.5em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
}
a {
    color: #FFF;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
ul li:before {
    content: "•";
    display: inline-block;
    font-size: 1.3em;
    position: relative;
    float: left;
    margin-top: 0;
    margin-left: -1rem;
}
 article{
    padding: 0 2rem 1rem;
 }
 footer{
    position: absolute;
    bottom: 1.5rem;
    right: 1rem;
 }
 .qr{
    display: flex;
    justify-content: start;
    gap: 0 1rem;
    align-items: center;
    margin: 1rem 0; 
 }
 .qr p{
    padding-bottom: 0;
 }
 .small{
    font-size: 0.875em;
    line-height: 1.3em;
 }
 .big{
    font-size: 1.2em;
    line-height: 1.3em;
 }
@media only screen and (max-width: 599px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
    }
    p :is(a,span){
        display: inline-block;
    }
    p {
        text-align: left;
    }
    footer{
        position: static;
        display: flex;
        justify-content: center;
    }
    .hide_m{
        display: none;  
    }
    article >p:last-of-type{
        text-align: center; 
    }
}
@media only screen and (max-width: 415px) {
    .qr{
        justify-content: center;
        flex-wrap: wrap;
    }
    .qr p{
        text-align: center;
    }
}